
Application: gvSIG desktop - gvSIG add-on requests #3348
New add-on for org.gvsig.hyperlink.app.extension-1.0.6-2093
04/17/2015 09:26 AM - Francisco Díaz Carsí

Status: Closed Start date: 04/17/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.6-2093-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-hyperlink/pool/org.gvsig.hyperlink.app.extension/gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.6-2093-testing-all-all-j1_6.gvspki
#

.hyperlink.app.extension-1.0.6-2093-testing-all-all-j1_6.gvspki
#

History
#1 - 04/17/2015 09:28 AM - Francisco Díaz Carsí
- Subject changed from New add-on for gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.6-2093 to New add-on for 
org.gvsig.hyperlink.app.extension-1.0.6-2093

#2 - 04/20/2015 05:55 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#3 - 04/21/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
